Subject: RE: [Ecrit] Review of the ECRIT Framework Draft

From: "Brian Rosen" <[email-masked]>
Date: Sun, 4 Mar 2007 19:43:36 -0500

I did not make many of the suggested additions in this review.

The subject of signing location is active, and when it concludes, I will add
text accordingly.

A number of other suggestions, I did not agree with, and will raise at
another time after I get this version out.

Brian

> -----Original Message-----
> From: Hannes Tschofenig [mailto:[email-masked]]
> Sent: Wednesday, January 10, 2007 8:51 AM
> To: ECRIT
> Cc: Nennker, Axel
> Subject: [Ecrit] Review of the ECRIT Framework Draft
> 
> Hi all,
> 
> Axel Nennker has done a review of draft-ietf-ecrit-framework-00.txt and
> he also suggests text!
> 
> Here is his review:
> http://www.ietf-ecrit.org/TEMP/draft-ietf-ecrit-framework-00-nennker.doc
> 
> Thank you Axel for your work.
> 
> Ciao
> Hannes
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit